Error: libreport-plugin-rhtsupport At The End Of "yum Update" After Swtiching To ULN (Doc ID 1599728.1)

Last updated on DECEMBER 18, 2013

Applies to:

Linux OS - Version Oracle Linux 6.0 to Oracle Linux 6.4 [Release OL6 to OL6U4]
Linux x86
Linux x86-64

Goal

 
After registering with our server on ULN we ran "yum update". At the end of the process we noticed the following errors:

 

Solution

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms